.menu-creator-pro li span {
	display: none;
}

.top-greysec .menu-creator-pro li a {
	padding: 0;
}

.top-greysec .menu-creator-pro li {
	border-right: none;
}

.top-greysec .menu-creator-pro {
	border: none;
}

.top-greysec .menu-creator-pro-cyan li:hover > a, 
.top-greysec .menu-creator-pro-cyan li.current > a {
	color: #666;
	background: transparent;
}
ul.menu-creator-pro li.nutra-bio-genesis a{
    line-height: 12px;
}
@media screen and (max-width: 767px) {
	.menu-creator-pro li span {
		display: block;
	}

	.menu-creator-pro li img {
		display: none;
	}

	.sub-logo-sec ul li {
		float: none;
	}

	.top-greysec .menu-creator-pro li.switcher a {
		border-bottom: none; 
	}

	.top-greysec ul.menu-creator-pro li.switcher {
		border-bottom: none;
		height: 51px;
	}

	.top-greysec .mcp-icon {
		padding-top: 18px;
	}

	.top-greysec ul.menu-creator-pro li {
		background: #f1f5f4;
		border-bottom: 1px solid rgba(0, 0, 0, 0.1);
		border-right: 1px solid rgba(0, 0, 0, 0.1);
		border-top: none;
	}

	.top-greysec ul.menu-creator-pro li a {
		padding: 0 20px;
		line-height: 50px;
	}

	.sub-logo-sec ul {
		padding: 0;
	}
}
